Subject: Re: Annie and soccer
From: "Mike" <[email-masked]>
To: "Shelley Hrapkiewicz" <[email-masked]>
Date: Thu, 2 Apr 2009 18:21:08 -0400

Shelley,
I wanted to let you know that I am working on getting you a refund for the soccer registration that was submitted.  Apparently Scott Richie had in fact picked up the registrations and made deposits.  Your check was one those that was picked up.  I apologize for any inconvenience this may have caused.  I will hopefully be able to get Scott to get that refund this week and have it for you in the office.  I will try and send you an update as soon as I hear something.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Shelley Hrapkiewicz 
  To: [email-masked] 
  Sent: Wednesday, March 25, 2009 8:57 AM
  Subject: Annie and soccer

  Hi Mike,

  I turned in Annie's forms and money for soccer yesterday morning and by the end of the day she changed her mind about playing.  Is it too late for a refund of the money?  Christy said you already picked it up.

  Thank you and I'm sorry
  shelley

  -- 
  Shelley Hrapkiewicz

  Riverview Church Office
  www.rivchurch.com
  517-694-3400